/* °øÅë */
@charset "euc-kr";
@font-face			{font-family:'³ª´®°íµñ'; src:url('../Font/NanumGothic.eot')}; 
@font-face			{font-family:'³ª´®°íµñ'; src:url('../Font/NanumGothic.woff')}; 
@font-face			{font-family:'´ÙÀ½'; src:url('../Font/Daum_Regular.eot')}; 
@font-face			{font-family:'´ÙÀ½'; src:url('../Font/Daum_Regular.woff')};
@font-face			{font-family:'º¼µå´ÙÀ½'; src:url('../Font/Daum_SemiBold.eot')}; 
@font-face			{font-family:'º¼µå´ÙÀ½'; src:url('../Font/Daum_SemiBold.woff')};

*,html				{margin: 0 auto;	padding: 0;		outline: none;box-sizing:border-box;-webkit-tap-highlight-color:transparent;}
html, body			{margin: 0 auto;	padding: 0;		overflow-x:hidden;	font-family: "¸¼Àº°íµñ", "Noto Sans KR" , AppleGothic, Roboto, sans-serif; letter-spacing:-0.1rem;	}
div					{height:auto; box-sizing: border-box; word-wrap:break-word; word-break:keep-all;}
a					{text-decoration:none;}
b, strong			{font-weight: 700;}
i, em				{font-style: normal;}
li					{list-style:none; text-align:center;}
li div				{margin-top:-1.3em;padding-left:20px;font-weight:normal;}
img					{vertical-align:bottom;max-width: 100%; height: auto; margin: auto;}
table				{border:0; margin: auto;}
th					{font-weight:bold;text-align:center;padding:0.3rem;}
td					{height:auto;padding:0.3rem;}
input, iframe		{box-sizing: border-box; border:1px solid #aaaaaa;}

table.list_round th.l		{border-top-left-radius:5px;border-bottom-left-radius:5px;border:1px solid #aaaaaa;border-right:0;}
table.list_round th.m		{border:1px solid #aaaaaa;border-right:0;}
table.list_round th.m2		{border:1px solid #aaaaaa;border-top:0;border-right:0;}
table.list_round th.r		{border-top-right-radius:5px;border-bottom-right-radius:5px;border:1px solid #aaaaaa;}
table.list_round td			{border-bottom:1px solid #aaaaaa;border-right:0;}
table.list_round input, table.list_round select		{border-radius:5px;}

table.list_line			{border-top:1px solid #aaaaaa;}
table.list_line	th		{border-bottom:1px solid #aaaaaa;border-right:1px solid #aaaaaa;}
table.list_line	td		{border-bottom:1px solid #aaaaaa;border-right:1px solid #aaaaaa;color:gray;}
.left_border_line		{border-left:1px solid #aaaaaa;}

table.box_line			{border-top:1px solid #aaaaaa;border-left:1px solid #aaaaaa;}
table.box_line th		{border-bottom:1px solid #aaaaaa;border-right:1px solid #aaaaaa;text-align:right;padding-right:15px;}
table.box_line th.ac	{text-align:center;}
table.box_line td		{border-bottom:1px solid #aaaaaa;border-right:1px solid #aaaaaa;color:gray;text-align:left;padding-left:10px;}
table.box_line td.ac	{text-align:center;}
table.box_line input, table.box_line select, table.box_line textarea	{border-radius:5px;}

.linked_td:hover		{cursor:pointer;background:#dfffff;}

/* Ä¿¼­ ¹× À§Ä¡ */
.pt					{cursor:pointer;}
.nb					{border:0;}
.fix_top			{position:fixed;top:0;}
.fix_bottom			{position:fixed;bottom:0;}
.aleft				{text-align:left;}
.acenter			{text-align:center;}
.aright				{text-align:right;}

/* µðÀÚÀÎ */
.bline_black		{border-bottom:1px solid black;}
.bline_black2		{border-bottom:2px solid black;}
.bline_darkgray		{border-bottom:1px solid #333333;}
.bline_gray			{border-bottom:1px solid gray;}
.bline_lightgray			{border-bottom:1px solid #dcdcdc;}
.bline_white		{border-bottom:1px solid white;}

.tline_black		{border-top:1px solid black;}
.tline_black2		{border-top:2px solid black;}
.tline_darkgray		{border-top:1px solid #333333;}
.tline_gray			{border-top:1px solid gray;}
.tline_lightgray		{border-top:1px solid #dcdcdc;}
.tline_white		{border-top:1px solid white;}

.radius5			{border-radius:5px;}
.radius7			{border-radius:7px;}
.radius50			{border-radius:50%;}

.shadow_thin		{box-shadow:1px 1px 3px #cccccc;}

/* ÆùÆ® »çÀÌÁî */
.bo				{font-weight:bold;}
.fs_xxs			{font-size:xx-small;}
.fs_xs			{font-size:x-small;}
.fs_s			{font-size:small;}
.fs_m			{font-size:medium;}
.fs_l			{font-size:larger;}
.fs_xl			{font-size:x-large;}
.fs_xxl			{font-size:xx-large;}

/* ÄÃ·¯ */
.clr_base			{color:#005693;}
.clr_black			{color:black;}
.clr_darkgray		{color:#333333;}
.clr_gray			{color:gray;}
.clr_lightgray		{color:#dcdcdc;}
.clr_white			{color:white;}
.clr_green			{color:#01850f;}
.clr_orange			{color:#ff6c00;}
.clr_red			{color:red;}
.clr_blue			{color:#4977df;}
.clr_navy			{color:navy;}

/* ¹è°æ»ö & ±ÛÀÚ»ö */
.bg_base			{background:#005693;color:#ffffff;}
.bg_black			{background:black;color:#ffffff;}
.bg_darkgray		{background:#333333;color:#ffffff;}
.bg_gray			{background:gray;color:#ffffff;}
.bg_lightgray		{background:#dcdcdc;}
.bg_white			{background:white;}
.bg_green			{background:#01850f;color:#ffffff;}
.bg_orange			{background:#ff9600;color:#ffffff;}
.bg_red				{background:red;color:#ffffff;}
.bg_blue			{background:#4977df;color:#ffffff;}
.bg_skyblue			{background:#d5efff;}
.bg_navy			{background:navy;color:#ffffff;}

/* ¿©¹é */
.pad0				{padding:0;}
.pad1				{padding:1px;}
.pad2				{padding:2px;}
.pad3				{padding:3px;}
.pad4				{padding:4px;}
.pad5				{padding:5px;}

.pad1rem			{padding:1rem;}
.pad2rem			{padding:2rem;}
.pad3rem			{padding:3rem;}
.pad4rem			{padding:4rem;}
.pad5rem			{padding:5rem;}

/* Æû */
input[type="text"], input[type="image"], input[type="submit"] select {vertical-align:bottom; }
input[type="image"]	{border:0;}
.frm_box			{border:1px solid #aaaaaa;}
.frm_line			{border:0;border-bottom:1px solid #aaaaaa;}
.frm_nb				{border:0;}
.frm_nb:hover		{background:#eef0ff;cursor:alias;}
.checkbox			{background:url('../Common/Images/checkbox_bg.png');}
.fileup label {text-align:center;color:#fff;font-size: medium;background-color:#5cb85c;cursor:pointer;border:1px solid #4cae4c; border-radius: .25em; -webkit-transition: background-color 0.2s; transition: background-color 0.2s; }
.fileup input[type="file"] {position: absolute; width: 1px; height: 1px; padding:0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }

/* ¹öÆ° */
.btn_small		{font-size:small;color:#ffffff;border:0;border-radius:5px;cursor:pointer;}
.btn_midium		{font-size:medium;color:#ffffff;border:0;border-radius:7px;cursor:pointer;}
.btn_large		{font-size:larger;color:#ffffff;border:0;border-radius:10px;cursor:pointer;}

.btn_box25		{width:25px;height:25px;color:#ffffff;text-align:center;cursor:pointer;}
.btn_box30		{width:30px;height:30px;color:#ffffff;text-align:center;cursor:pointer;}

.btn_small:hover, .btn_midium:hover, .btn_large:hover, .btn_box30:hover {background:#ff6c00;}


/* ±âÅ¸ */

#layer_pop_tit_line		{height:42px;padding:5px 0 5px 15px;background:#000000;}	
#layer_pop_tit			{width:80%;color:#ffffff;float:left;font-size:18px;text-align:left;}
#layer_pop_close		{width:20%;color:#ffffff;float:left;font-size:18px;text-align:right;}
#layer_pop_close_btn	{width:32px;height:32px;font-size:18px;border:0;color:#ffffff;background:#000000;cursor:pointer;}

#loading			{
							 width: 100%;  
							 height: 800px;  
							 top: 0px;
							 left: 0px;
							 position: fixed;  
							 opacity: 0.5;  
							 background-color: #fff;  
							 z-index: 199;
							 padding-top:150px;
							 text-align: center; 
							 font-size:medium;
						} 
#popblind				{
							 width: 100%;  
							 height: 800px;  
							 top: 0px;
							 left: 0px;
							 position: fixed;  
							 opacity: 0.5;  
							 background-color: #fff;  
							 z-index: 199;
						}